### Method

# Ggit CheckoutOptions set_their_label

#### Declaration [src]

    void
    ggit_checkout_options_set_their_label (
      GgitCheckoutOptions* options,
      const gchar* label
    )

#### Description [src]

Set the checkout their label.

Sets property | `Ggit.CheckoutOptions:their-label`

#### Parameters

`label`

  Type: `const gchar*`

  The their label.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.